Z8530_TX(9)

NAME
z8530_tx - Handle a PIO transmit event

SYNOPSIS

void z8530_tx (struct z8530_channel * c);

ARGUMENTS

c   Z8530 channel to process

DESCRIPTION

Z8530 transmit interrupt handler for the PIO mode. The basic idea is to attempt to keep the FIFO fed. We fill as many bytes in as possible, its quite possible that we won't keep up with the data rate otherwise.

AUTHOR
Alan Cox <alan@redhat.com>.